---
title: "Faq #191について"
date: 2019-12-14
tags: [ タグ49 ]
---

## タグ

- タグ49

## テスト文

> FORTUNE PROVIDES QUESTIONS FOR THE GREAT ANSWERS: #5
A:	The Halls of Montezuma and the Shores of Tripoli.
Q:	Name two families whose kids won't join the Marines.

